
D4Science Infrastructure - Task #1210

Dispose of wrongly created ENVRI PLUS Vre

Oct 21, 2015 04:01 PM - Massimiliano Assante

Status: Closed Start date: Oct 21, 2015

Priority: Normal Due date: Oct 21, 2015

Assignee: Lucio Lelii % Done: 100%

Category: Other Estimated time: 1.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

History

#1 - Oct 21, 2015 04:01 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Oct 21, 2015 04:17 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Lucio Lelii

I cannot dispose ENVRI Plus VRE from newportal (gCubeApps) because there is no AuthorizationService yet. Lucio you will have to do it on the

service i guess

#3 - Mar 17, 2017 05:08 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
